;=====================================================================
; Environment setup file for installation of the printer driver.
; Copyright CANON INC. 2014 All Rights Reserved.
; ENVINI.INI
;=====================================================================
[CommonIniData_w32]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
enableSNMP=AUTO
referTCPMON=YES

[CommonIniData_x64]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
enableSNMP=AUTO
referTCPMON=YES

[Canon LBP5360 UFR II_w32]
DefaultPort=LPT1:

[Canon LBP5960 UFR II_w32]
DefaultPort=LPT1:

[Canon LBP5360 UFR II_x64]
DefaultPort=LPT1:

[Canon LBP5960 UFR II_x64]
DefaultPort=LPT1:
